<?xml version="1.0" encoding="UTF-8"?>
<faceted-project>
  <runtime name="tomcat9"/>
  <fixed facet="wst.jsdt.web"/>
  <installed facet="java" version="1.5"/>
  <installed facet="jst.web" version="2.5"/>
  <installed facet="wst.jsdt.web" version="1.0"/>
  <installed facet="jpt.jpa" version="2.1"/>
</faceted-project>
